La ricerca ha trovato 22 risultati

da LAMPIONE
mar apr 13, 2004 15:48
Forum: Gnu/Linux in genere
Argomento: pacchetto capi per slack
Risposte: 1
Visite : 930

pacchetto capi per slack

Dove posso trovare tale pacchetto per poter utilizzare l´isdn con i kernel 2.6.x <BR>La ricerca in rete mi ha dato pochi risultati . <BR>Ciao Ciao<br>
da LAMPIONE
mer mar 31, 2004 14:48
Forum: Slackware
Argomento: ISDN e kernel 2.6.4
Risposte: 3
Visite : 557

ISDN e kernel 2.6.4

Grazie ma e´ propio l´HowTO che ho utilizzato ma non e´ chiaro in due parti ,la prima e´ relativa al ppp 2.4.1 perche´ quello che scarico da samba.org non mi crea la directory in /usr/lib/ppp/2.4.1 e la seconda e´ il capiplugin che compilato e copiato nella direct...
da LAMPIONE
mer mar 31, 2004 11:24
Forum: Slackware
Argomento: ISDN e kernel 2.6.4
Risposte: 3
Visite : 557

ISDN e kernel 2.6.4

Ciao ciao ho seguito alla lettera tutte le istruzioni per inserire i moduli mISDN , ho installato anche ppp 2.4.1 ,e capiplugin quest´ultimo l´ho inserito assieme al modulo userpass nella directory plugin di ppp , ho creato lo script per caricare i moduli e fin qui tutto bene moduli cari...
da LAMPIONE
gio mar 25, 2004 13:43
Forum: Gnu/Linux in genere
Argomento: mIDSN per kernel 2.6.x
Risposte: 4
Visite : 2163

mIDSN per kernel 2.6.x

Grazie , ma il link non funziona .... <BR>Ciao Ciao<br>
da LAMPIONE
gio mar 25, 2004 10:15
Forum: Gnu/Linux in genere
Argomento: mIDSN per kernel 2.6.x
Risposte: 4
Visite : 2163

mIDSN per kernel 2.6.x

Possibile che non c´e´ nessuno che abbia avuto questa necessita´ , per cortesia potete darmi una mano? <BR>Ciao Alex<br>
da LAMPIONE
mer mar 24, 2004 10:33
Forum: Gnu/Linux in genere
Argomento: mIDSN per kernel 2.6.x
Risposte: 4
Visite : 2163

mIDSN per kernel 2.6.x

Ciao a tutti , installando il kernel 2.6.3 ho dovuto abbandonare l´uso di ISDN4L , ma ho notato che per mISDN c´e´ poca documentazione , premesso che ho patchato con successo il kernel vorrei sapere come faccio ad utilizzare capi 2.0 . <BR>Qualcuno sa dirmi dove trovare i pacchetti...
da LAMPIONE
mer mar 03, 2004 9:48
Forum: Slackware
Argomento: aggiornato kernel e alsa?
Risposte: 4
Visite : 573

aggiornato kernel e alsa?

Hai fatto anche make modules ed make modules_install? <BR>Ciao Ciao alex<br>
da LAMPIONE
mar mar 02, 2004 17:02
Forum: Slackware
Argomento: Font KDE
Risposte: 3
Visite : 516

Font KDE

Grazie mille<br>
da LAMPIONE
mar mar 02, 2004 15:50
Forum: Slackware
Argomento: Font KDE
Risposte: 3
Visite : 516

Font KDE

Ciao ragazzi , da quando ho upgradato kde a kde 3.2 ho due problemini , <BR>il primo che quando apro la Console mi dice che non trova i font ed il secondo con mplayer la gui si arrabbia per i font e la riproduzione dei filmanti non avviene piu´ precisamente rimane bloccata. <BR>Non posso darvi...
da LAMPIONE
lun mar 01, 2004 15:47
Forum: Slackware
Argomento: Aggiornamento KDE 3.2 problemini
Risposte: 5
Visite : 640

Aggiornamento KDE 3.2 problemini

no ho la versione 2.4.22 <BR>. <BR>Ciao Ciao<br>
da LAMPIONE
lun mar 01, 2004 11:32
Forum: Slackware
Argomento: Aggiornamento KDE 3.2 problemini
Risposte: 5
Visite : 640

Aggiornamento KDE 3.2 problemini

Vi pongo il mio problemino nell´aggiornamento di KDE con pacchetti precompilati slacky da KDE.ORG . <BR>Il sistema funziona bene tranne per 2 cose. <BR>1) Arts non riesce ad inizializzare il server sonoro per le funzioni MIDI <BR>mi da´ l´errore all´avvio di KDE quando inizia...
da LAMPIONE
mer gen 28, 2004 14:09
Forum: Slackware
Argomento: WARNING: kernel 2.4.22
Risposte: 6
Visite : 1214

WARNING: kernel 2.4.22

Bastat che li rinomini come hai rinominato il kernel: <BR>es se vmilinuz lo hai chiamato vmlinuz-2.4.22 <BR>allora avrai system.map-2.4.22 <BR>e config-2.4.22 <BR>Ciao<br>
da LAMPIONE
mer gen 28, 2004 7:23
Forum: Slackware
Argomento: WARNING: kernel 2.4.22
Risposte: 6
Visite : 1214

WARNING: kernel 2.4.22

Se non funziona il mouse il server X si blocca comunque in /boot devi copiare pure System.map rinominandolo e .config rinominado pure lui , i file si trovano nella directory del kernel /usr/src/linux-2.4.22 , devi comunque compilare pure i moduli make modules ed installarli make modules_install <BR>...
da LAMPIONE
lun gen 26, 2004 8:55
Forum: Slackware
Argomento: kernel panic: please append a correct root= ...
Risposte: 10
Visite : 1007

kernel panic: please append a correct root= ...

In questo modo " Vai in Pseudo filesystems e deseleziona dev/ file system support (OBSOLETE) " avete risolto il problema? <BR>Ieri mi e´ capitato pure a me´ ma ho verificato il minor e major numer ed e´ la partizione giusta. <BR>Ciao Alex<br>
da LAMPIONE
sab gen 24, 2004 9:26
Forum: Slackware
Argomento: swaret ed Alsa
Risposte: 3
Visite : 619

swaret ed Alsa

Perche´ dopo aver upgradato alsa con swaret non funziona piu´ l´audio? <BR>Il pacchetto risulta installato ed adesso come faccio a rifarlo funzionare.... <BR>Ciao Alex<br>